<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>udd_mi</componentBaseName>
    <componentFileName>udd_mi_common_1438293321.enc</componentFileName>
    <componentName>udd_mi_common</componentName>
    <componentVersion>1438293321</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>478</size>
    <type />
    <uncompressedBytes>724</uncompressedBytes>
  </component>
</componentData>

